• SilverFast - Quality Scanner and Digital Imaging Software made in Germany since 1986

Requisitos del sistema
y otras indicaciones

Por favor, use la oportunidad de probar las versiones demo de SilverFast antes de comprar. Así puede comprobar con antelación si SilverFast funciona en su computadora y llena sus expectativas.

Las siguientes informaciones son datos generales sobre SilverFast. Para un funcionamiento sin problemas, por favor compruebe también si su hardware de procesamiento de imagen (escáner, cámara digital) puede ser utilizado con el sistema operativo que usted utiliza y cuáles interfaces y funciones especiales (p.ej. eliminación de polvo y rasguños con infrarrojos, unidad de transparencia, etc.) son soportadas.

Para problemas de instalación y preguntas sobre activación, visite nuestro centro de ayuda.

SilverFast a partir de la versión 9.0

Requisitos del sistema

  • Sistemas de 64 bits: Windows a partir de la versión 7 o macOS a partir de 10.13

  • Procesador multi-núcleo con soporte de 64 bits y al menos 4 núcleos

  • en Mac: los procesadores Intel y M1 son compatibles

  • 8 GB RAM memoria de trabajo (recomendado 16 GB RAM)

  • 4 GB espacio de memoria libre sobre el disco duro

  • Resolución de pantalla de 1024×768

  • Hasta 20 GB de memoria libre en el sistema principal del disco duro para el cache

  • Escáner soportado (Compatibilidad)

  • Último firmware instalado en el escáner

  • Conexión Internet

  • Cuenta MySilverFast (se crea automáticamente al comprar)

SilverFast 9 soporta Photoshop 64 bits

  • Photoshop CC, CC 2014, CC 2015.X, CC 2017 – 2022

  • Photoshop CS4, Photoshop CS5, Photoshop CS5.5, Photoshop CS6

  • Photoshop Elements 13, Elements 14, Elements 15, Elements 2018 – 2022

SilverFast 8.8

Requisitos del sistema

  • Sistemas de 64-bits: Windows Vista, Windows 7, 8, 10 o macOS a partir de 10.7

  • Procesador a partir de 2 GHz (Multi-core recomendado)

  • 4 GB RAM memoria de trabajo (recomendado 8 GB RAM)

  • 2 GB de espacio de memoria libre para los archivos de instalación

  • Mínimo 20 GB de memoria libre en el disco duro principal para el cache

  • Escáner soportado (Compatibilidad)

  • Reproductor DVD o conexión a Internet

  • Último Firmware en el escáner

Photoshop & Twain

  • SilverFast 8 soporta Photoshop CS3 a CS6 y CC. (CS6 y mayores solo serán soportados en OS X si hay controladores de 64 bits para el escáner)

  • SilverFast 8 soporta Photoshop Elements 8 a 14.

  • SilverFast 8 también es ofrecido para plataformas Windows como plug-in TWAIN.

Indicaciones

Con SilverFast 8.8, el soporte para los siguientes sistemas operativos antiguos ha sido interrumpido:

Todos los sistemas operativos de 32-bits
El límite de memoria de trabajo de 2GB por proceso es cada vez menos práctico para el procesamiento de imágenes de alta gama. Además, los equipos de 32 bits tienden a ser máquinas más antiguas y lentas, por lo que no son tan óptimas para una aplicación de cálculo intensivo como SilverFast 8. (Nota: Apple Aperture® 3.3, Adobe Lightroom® 4 y Photoshop® CS6 interrumpieron el soporte para 32 bits hace tiempo.)

OS X 10.5/10.6 (Snow Leopard)
Debido a las actualizaciones de herramientas de desarrollo, bibliotecas de sistemas, lenguaje de programación y nuestro código fuente, podría ser necesario eliminar la compatibilidad para OS X 10.5/ 10.6. Apple® ha detenido las actualizaciones de seguridad para Snow Leopard y otros proveedores (incluido Adobe®) están ya especificando 10.7 (Lion) como requisito de sistema mínimo para sus últimos productos.

Windows XP®
Véase arriba el párrafo sobre los sistemas operativos de 32-bits. La gran mayoría de los sistemas Windows XP son sistemas de 32-bits; los XP de 64-bits tienen una minúscula participación en el mercado. (Nota: Ya no hay soporte para XP en Adobe Lightroom 4 y en la siguiente versión de Photoshop pasará lo mismo. Además, Microsoft® ha interrumpido oficialmente su soporte para Windows XP.)

La mayoría de nuestros usuarios profesionales y semi profesionales ya se cambiaron hace tiempo a un sistema operativo de 64 bits de última generación. Por lo tanto, no esperamos que muchos usuarios se vean afectados por la interrupción del soporte a los sistemas de 32 bits. A los que todavía trabajen con uno de estos sistemas antiguos, le recomendamos pensar en cambiar a un sistema operativo de 64 bits.

SilverFast 8.0 - 8.2

Requisitos del sistema

  • Windows XP, Vista, Windows 7, 8 o Mac OS X a partir de 10.5 (no PowerPC)

  • Procesador a partir de 2 GHz (Multi-Core recomendado)

  • 2 GB RAM memoria de trabajo libre (recomendado 4 GB de RAM instalado)

  • 2 GB de espacio de memoria libre para los archivos de instalación

  • Mínimo 20 GB de espacio de memoria libre en el disco duro principal para el Cache

  • Escáner soportado (Compatibilidad)

  • Reproductor DVD o conexión a Internet

  • Último firmware instalado en el escáner

Photoshop & Twain

  • SilverFast 8 soporta Photoshop CS3 a CS6 y CC. (CS6 y mayores solo serán soportados en OS X si hay controladores de 64 bits para el escáner)

  • SilverFast 8 soporta Photoshop Elements 8 a 12.

  • SilverFast 8 también es ofrecido para plataformas Windows como plug-in TWAIN.

SilverFast 6.5 - 6.6

Requisitos del sistema

  • Windows 2000 (recomendado con Service Pack 4), Windows XP (recomendado con SP 3), Windows Vista con SP 1, Windows 7 o Macintosh OS X 10.3 – 10.6

  • 1 GB RAM de memoria de trabajo (recomendado mín. 2GB RAM)

  • 2 GB de espacio libre en el disco duro (recomendado más)

  • Escáner soportado (Compatibilidad)

  • Reproductor DVD o conexión a Internet

  • Último firmware instalado en el escáner

Indicaciones SCSI

En Windows es necesario utilizar el manejador de la capa ASPI correcto para escáneres SCSI. Mac OS X Panther (10.3) y Tiger (10.4) tienen en comparación a OS X 10.2.8 (Jaguar) y OS 9.2.2 peor soporte de tarjetas de control SCSI (p.ej. Problemas con Adaptec). Los modelos actuales de Mac poseen ranuras PCI-X, en las cuales los controladores SCSI antiguos no pueden ser utilizados. Además, puede ser que no sea posible lograr una comunicación estable utilizando adaptadores Firewire a SCSI.

Photoshop & Twain

Es posible instalar SilverFast 6 como plug-in de Photoshop y/o como plug-in TWAIN. No hay una variante TWAIN para cada sistema operativo.

El plug-in de Photoshop de SilverFast 6 requiere Photoshop 5.5 o superior (Photoshop 10.0 para SilverFast 8) y también funciona con CS4, así como con todas las versiones de Photoshop Elements (hasta la versión 9). No se puede usar con Corel Painter.

El plug-in TWAIN de SilverFast 6 ofrece escaneo directo en otras aplicaciones compatibles con TWAIN (p.ej. Adobe Acrobat 4 y 5, JASC Paintshop Pro 8.10 o superior, Corel PhotoPaint 10, GIMP 2.0 o superior, IrfanView, etc.). No todas las aplicaciones gráficas o de OCR son totalmente compatibles con TWAIN y pueden causar problemas (p.ej. OmniPage, Ulead PhotoImpact 10 con controladores Microtek).